/*
Theme Name: Panoramic Child
Theme URI: https://www.outtheboxthemes.com/wordpress-themes/panoramic/
Template: panoramic
Author: Out the Box
Author URI: https://www.outtheboxthemes.com/
Description: Panoramic is a well designed, fully responsive theme with a homepage slider that's easy to customize and offers 5 star support. The subtle design features give it a premium feel and the wide range of flexible theme options help you create a variety of sites from a simple blog to a fully functional online eCommerce store. Used in conjunction with SiteOrigin's drag and drop Page Builder plugin, you can easily build beautiful page layouts with no coding knowledge to create any website from travel to business to food, decor, lifestyle, sport and more. Panoramic integrates seamlessly with the following popular free plugins: SiteOrigin's Page Builder, WPForms and WooCommerce.
Tags: one-column,two-columns,left-sidebar,right-sidebar,flexible-header,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,full-width-template,post-formats,theme-options,threaded-comments,translation-ready,blog,e-commerce
Version: 1.0.71.1558081535
Updated: 2019-05-17 17:25:35

*/

body, button, div.wpforms-container form.wpforms-form .wpforms-field-label, div.wpforms-container form.wpforms-form input[type="text"], div.wpforms-container form.wpforms-form input[type="email"], div.wpforms-container form.wpforms-form input[type="tel"], div.wpforms-container form.wpforms-form input[type="url"], div.wpforms-container form.wpforms-form input[type="password"], div.wpforms-container form.wpforms-form input[type="search"], div.wpforms-container form.wpforms-form select, div.wpforms-container form.wpforms-form textarea, input, select, textarea {
    font-weight: 400!important;
}

input { 
	max-width:420px!important;
	width: 100%!important;
	border:solid 1px!important;
}
textarea { 
	max-width:420px!important;
	width: 100%!important; 
	border:solid 1px #cccccc!important;
}

.top-service-text a{
	color: #6f635b!important;
	font-weight: bold!important;
}


/*　スマホ/PC　別表示　　*/

/* パソコンで見たときは"pc"のclassがついた画像が表示される */


.pc { display: block !important; }

.sp { display: none !important; }


/*スマートフォンで見たときは"sp"のclassがついた画像が表示される */


@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }

}

.footer-text01{
	color: #006489;
	font-size: 18px;
	font-weight: 400;
	}

.site-footer-bottom-bar-left{
	display: none;
}

@media only screen and (min-width: 751px) {
.site-footer-widgets{
	display: none;
	}
}
.panoramic-header-layout-standard .branding img {
    display: block;
    margin: 0 auto 0 0;
}

.page-content img, .entry-content img, .entry-summary img {
    box-shadow: none;
}


/*　トップページ　*/

.top-service-text{
	color: #6f635b;
	font-weight: bold;
}



/* *****　 お問い合わせフォーム 　**** */

#soushin input {
		color:#fff;		
	background-color:#006489;
	padding:5px 10px 5px 10px ;
	font-size:1.0em;
	width:120px;
	
}

#modoru input {
		color:#333;		
	background-color:#f5f5f5;
	padding:5px 10px 5px 10px ;
	font-size:1.0em;
	width:120px;
	
}

.form_table dl{
  width: 100%;
  overflow: hidden;
  border: 1px solid #fff;
  border-top: none;
  background: #006489;
	margin-top:0px;
	margin-bottom:-1px;
	  border-bottom: 1px solid #ccc;
		  border-right: 1px solid #ccc;
}
.form_table dt{
  width: 30%;
  float: left;
  padding: 10px 10px 10px 10px;
  border-top: 1px solid #fff;
	color:#fff;
  box-sizing: border-box;
}
.form_table dd{
  margin-left: 30%;
  padding: 10px;
  border-left: 1px solid #fff;
  border-top: 1px solid #ccc;
  background: #fff;
margin-bottom:0;
	margin-right:0;
}

.form_table dd:after{
  display: block;
  content: "";
  clear: both;
}
@media screen and (max-width: 690px) {
	  .form_table dl{
    border: none;
    width: 100%;
  }
  .form_table dt{
    width: 100%;
    float: none;
	border: none;

  }
  .form_table dd{
    margin-left: auto;
border:solid 1px #006489;
    width: 100%;
  }
}

/* ******************************* */　 
/*      　 サブページ共通　 　     */
/* ******************************* */　 

/* *****　 ページ内見出しのリンク　 　**** */

#sub_navi{
	margin:20px 0 20px 0;
}

#sub_navi ul {
    overflow: hidden;
    margin: 0 auto;
    padding: 0 0;
    width: 98%;
	list-style:none;
	background-color:#2c7c99;
}

#sub_navi ul li {
    position: relative;
    float: left;
    width: 20%;
	border-right:1px solid #fff;
			font-size:1.2em;
	
}

#sub_navi ul li:last-child{
		border-right:none;
}

#sub_navi ul li a {
    display: block;
    padding: 16px 12px 16px 12px;
    color: #fff;
  text-align: center;  
    text-decoration: none;
}

@media screen and (max-width: 960px) {
	
#sub_navi{
	margin:20px 0 20px 0;
}

#sub_navi ul {
    margin: 0 auto;
    padding: 0 0;
    width: 98%;
	list-style:none;
	background-color:#2c7c99;
}

#sub_navi ul li {
    width: 100%;
	border-right:none;
	border-bottom:1px solid #fff;
font-size:1.2em;
	
}

#sub_navi ul li:last-child{
		border-bottom:none;
}

#sub_navi ul li a {
    padding: 16px 12px 16px 12px;
    color: #fff;
  text-align: center;  
    text-decoration: none;

}

}
/* *****　 テキストとイメージを横並び　 　**** */
.sub_contents{
	    overflow: hidden;
	font-size:1.1em;
	margin-bottom:20px;
}
.sub_contents h4{
	font-size:1.4em;
	padding-bottom:2px;
	border-bottom:2px solid #006489;
}
.sub_contents p{
	line-height:30px;
}
.sub-txt-hidari{
	    float: left;
	width:75%;
}

.sub-text-migi{
	    float: left;
		width:75%;
}

.sub-img-hidari{
	    float: left;
		width:25%;
		text-align:center;
}

.sub-img-migi{
	    float: left;
		width:25%;
	text-align:center;
}
.sub_contents img{
		width:80%;
		
	}


@media screen and (max-width: 690px) {
.sub-txt-hidari{
	width:100%;
}

.sub-text-migi{
	    float: left;
		width:100%;
}

.sub-img-hidari{
	    float: left;
		width:100%;
		text-align:center;
}

.sub-img-migi{
	    float: left;
		width:100%;
	text-align:center;
}
.sub_contents img{
		width:80%;
	margin-bottom:16px;
		
	}
}


h1 {
    font-size: 32px;
    margin-bottom: .55em;
	text-align: center;
	margin-top: 35px;
	margin-bottom: 65px;
}



